import * as $dara from '@darabonba/typescript';
import { DescribeFixUsedCountResponseBody } from "./DescribeFixUsedCountResponseBody";
export declare class DescribeFixUsedCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeFixUsedCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
